activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aladdin0 <Sergey.E...@gmail.com>
Subject Re: ActiveMQ-Camel 5.8 is not an OSGI bundle, so the feature ends with error
Date Fri, 01 Mar 2013 09:23:10 GMT
Already fixed: https://issues.apache.org/jira/browse/AMQ-4317



--
View this message in context: http://activemq.2283324.n4.nabble.com/ActiveMQ-Camel-5-8-is-not-an-OSGI-bundle-so-the-feature-ends-with-error-tp4664202p4664284.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message